Puis-je supprimer Microsoft .NET Framework 2.0 si j'ai la 4.0 ? [Résolu/Fermé]

Signaler
Messages postés
325
Date d'inscription
dimanche 15 juillet 2012
Statut
Membre
Dernière intervention
22 novembre 2014
-
Messages postés
6
Date d'inscription
jeudi 11 septembre 2008
Statut
Membre
Dernière intervention
25 juin 2015
-
Bonjour,

J'aimerais savoir si je peux désinstaller mes Microsoft .NET Frameworks versions 2.0 , 3.0 et 3.5 car j'ai la version 4.0.

Est-ce que les programmes prévus avec une version précédente à la 4.0 marcheront tout de même si la version n'y est plus ?

Merci ! Parce que c'est énervant de se trimballer 4 Microsoft .NET Frameworks (2, 3, 3.5 et 4) et en plus ça bouffe plein de place.

4 réponses

Merci !! :DDD

Donc oui on peut supprimer les MS .NET Frameworks antérieurs sans problème !
23
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 61668 internautes nous ont dit merci ce mois-ci

ce n est pas je pense . bien au contraire il faut etre sur de ce que cela produit
hors j ai l imression que beaucoup ne savent pas a quoi cela sert
et pense qu en ayant juste la derniere version cela suffit
mais c est une erreur commune ...
Messages postés
6
Date d'inscription
jeudi 11 septembre 2008
Statut
Membre
Dernière intervention
25 juin 2015
2
Si vous avez des logiciels qui utilisent .net je ne pense pas parfois garder la dernière version ne suffit pas
https://docs.microsoft.com/fr-fr/dotnet/framework/migration-guide/versions-and-dependencies?redirectedfrom=MSDN

ce fut un plaisir ;)